SPOOL DB31to31a.lst

-- /////////////////////////////////////////////////////////////////////////////////////// MARX#39100
ALTER TABLE prs_bedrijf_bedrijf ADD (
   prs_bedrijf_bedrijf_startdatum
        DATE
        DEFAULT SYSDATE,
   prs_bedrijf_bedrijf_einddatum
        DATE,
   prs_bedrijf_bedrijf_status
        NUMBER(1)         -- voor mld_opdr_teverzenden: 0=niet te verzenden 1=te verzenden
        DEFAULT(0)
        NOT NULL
);


BEGIN adm.systrackscriptId('$Id$', 1); END;
/
COMMIT;

SPOOL OFF
